Questions about the 32-bit architecture also known as x86 , the common processor for netbooks and old computers.

learn more… | top users | synonyms (2)

0
votes
0answers
18 views

can I check a i386 disk on key on a computer with 12GB?

My friend has a computer with 2GB of memory so I would like to install ubuntu i386. I downloaded the iso file and used startup disk creator to burn it to a 8GB disk on key. I keep getting a boot error ...
2
votes
1answer
2k views

How to install lib32-gnutls in Ubuntu 14.04 32bit

I have a login problem with a game (league of legends - the login server did not respond).I found somewhere that I need to install lib32-gnutls to fix this problem, but I don't know how to do this. I ...
0
votes
3answers
14k views

How to install compiz-plugin-extras and make it work correctly?

I'm still having problems with Compiz... I did everything that you imagine... but "animation add-on" still does not appear in Compiz... I have already done the command apt-get install ...
13
votes
5answers
49k views

ERROR: 32-bit Linux Android emulator binaries are DEPRECATED when attemping to run the Android emulator

I have set the android development environment in Ubuntu 10.10, 32 bit. After creating the AVD when I launched the emulator I have received the following error. ERROR: 32-bit Linux Android ...
0
votes
1answer
91 views

League of Legends “Unhaled exception: error assertion failed in 32-bit code”

OS: Ubuntu 14.04 LTS 64bit, launching "League Of Legends" game through PlayonLinux It worked nicely before last updates. I have problem after logging into client, it crashes each time almost ...
1
vote
0answers
76 views

Upgrading OLD model Mac Mini A1176 (32bit firmware) to Ubuntu 14.04

I'm looking for answers here. I've tried a number of options. I have an A1176 mac, I'd like it to run the latest stable version of Ubuntu (Trusty Tahr) on account that it will only run Snow Leopard, ...
0
votes
2answers
58 views

Ubuntu Server - Is something wrong with the 32 Bit version of it?

I want to set up my very first server (yay) and I chose Ubuntu Server 14.04.3 LTS (Trusty Tahr) for it because I have used it a little as Desktop software. I'm using an old PC for this Server with an ...
4
votes
2answers
2k views

How I can create a 32-bit version of Atom?

The new Atom 1.0 text editor is now available. But only to 64-bit processors. How I can create a 32-bit version?
4
votes
7answers
25k views

Can't install wine (or ia32-libs) in Ubuntu 12.10 64 bit

As already pointed out here, people seems to have issues with installing wine in the latest version of Ubuntu. I'm suspecting this only happens with 64 bit users. For example, when trying to install ...
0
votes
1answer
42 views

Export chrooted logs from a pbuilder-dist build

I'm using pbuilder-dist to test a build against a specific Ubuntu release and architecture. When I build SiLK 3.10.2 for i386 on 14.04 (trusty), one of the make tests fail: make[5]: Entering ...
48
votes
4answers
105k views

How to run 32-bit app in Ubuntu 64-bit?

I installed Ubuntu 14.04 and the current Android development SDK, which contains 32-bit executables. I found that I cannot run those 32-bit binaries. Trying to start them from bash gives me an error: ...
0
votes
1answer
155 views

Steam missing the following 32-bit libraries : libc.so.6 [duplicate]

I installed Steam through the Ubuntu Logitec and got the following messages: You are missing the following 32-bit libraries, and Steam may not run: libc.so.6 Some people advised in previous ...
7
votes
5answers
19k views

Running 32-bit sun-jdk in 64-bit Ubuntu

I need to run 32bit sun-jdk on my 64bit ubuntu. I downloaded JDK and when run I get java.lang.UnsatisfiedLinkError: /opt/java/32/jdk1.6.0_31/jre/lib/i386/xawt/libmawt.so: libXtst.so.6: cannot open ...
6
votes
2answers
13k views

How do I convert a x86 RPM to a x86 DEB within a x64 system?

In my case the software I am trying to convert is the Lacie lightscribe labeler. 1.- I renamed the RPM mv LaCie\ LightScribe\ Labeler\ 1.0\ Linux.rpm lacie-lightscribe-labeler-1.0.rpm 2.- Convert ...
2
votes
3answers
739 views

error installing steam on ubuntu 14.04 fatal error loading steamui.so

When I try to install steam it crashes and provides an error message that says: You are missing the following 32-bit libraries, and Steam may not run: libGL.so.1 and after i press ok steam ...
0
votes
1answer
192 views

grub error: /boot/grub2/i386-pc/normal.mod not found

I use USB flash memory (Ubuntu 14.04 amd64) for booting my PC (win 7 x64), i get the following error: error: file '/grub/i386-pc/normal.mod' not found. grub rescue> But use this USB flash memory ...
0
votes
1answer
244 views

How Can I reinstall 64 bit ubuntu over 32 bit

I installed 32 bit ubuntu on my vista because it ran 32 bit windows however with 3 gigs of ram I think I can push the 64 bit. My pc is freezing a lot which it never did with vista. How can I wipe ...
-1
votes
1answer
144 views

“You are missing the following 32-bit libraries, and Steam may not run: libc.so.6” Standard fixes not working

Recently set myself up with 14.04 LTS and when I install steam and try to run it, I get this message in terminal. Steam needs to install these additional packages: libgl1-mesa-dri:i386, ...
6
votes
2answers
2k views

Assign more than 1 CPU/core to a process

I lost the password to open a PDF file I need to access, so I installed pdfcrack with the hope to recover my password. Actually it's one month that pdfcrack is running but I still am waiting for the ...
0
votes
0answers
75 views

Run both 32-bit and 64-bit Java runtimes Ubuntu 15.04

Unfortunately my vpn connect for work requires a 32-bit Java runtime, so is there a way that I can run both 32-bit and 64-bit without needing to manually switch back and forth?
1
vote
3answers
6k views

draftsight on ubuntu 14.04 (32 bit OS)

I have Ubuntu 14.04 LTS (Os type 32bit) on an AMD 64 X2. I would like to install Draftsight but it appears to be quite impossible: first it says that have the wrong architecture software version (i ...
0
votes
0answers
69 views

Apache Mesos on Ubuntu 14.04 32 bit

I am trying to install Apache Mesos from this link : http://mesos.apache.org/gettingstarted/ I did it for first time was stuck on this step : # Start mesos master (Ensure work directory exists and ...
13
votes
5answers
7k views

DVD with both 32-bit and 64-bit Ubuntu

Is there any such images in existence that will allow me to install 64-bit Ubuntu if supported, or fallback to 32-bit otherwise? I'm participating in an installfest by a new and unofficial LoCo, and ...
0
votes
1answer
663 views

Viber through Wine, crash on calling with unexpected error

12.04 Precise 32 bit system, currently have Viber running under Wine due to system architecture. Gotten it to install and messaging works as a charm although upon firing a call it quits with an ...
2
votes
0answers
43 views

Ubuntu 32 Bit boot from USB

I'm having trouble getting to boot to 32 bit Ubuntu from a 64 bit machine. Everything I'm reading says there shouldn't be an issue. I've been able to boot from the 64 bit version when installed on a ...
0
votes
1answer
71 views

Installing 15.04 on 32 bit machine under VMWare Workstation 10

I am trying to install ubuntu 15.04 on a laptop running VMware workstation 10. It is a 32bit machine with 1GB memory (Yes it's really old). I get through the install without issue and system boots ...
0
votes
1answer
20 views

How to build i386 PPA packages on a 32 bit system

My PPA package won't cross build its i386 binary on a 64-bit machine. I have tried it, and there are many low level system headers missing, although it will build in a 32-bit system, I have tried it ...
0
votes
1answer
95 views

How to run bin file on 14.04?

I have a .bin file I want to install. I have 14.04 64bit. I think the bin file is 32 bit. I already installed all the 386 libs as below: sudo apt-get install libc6:i386 libx11-6:i386 libasound2:i386 ...
0
votes
1answer
65 views

64 bit Ubuntu on 32 bit windows xp by daemon tools

I am currently using a 32 bit processor with xp and wanna dual boot it with Ubuntu. Should I download 32 bit Ubuntu or 64 bit Ubuntu? I also wanted to ask if I can use daemon tools instead of burning ...
3
votes
1answer
3k views

Install 64-bit kernel in 32-bit Ubuntu

I want to use an application that is only available in 64-bit, but my Ubuntu installation is 32-bit. The application is proprietary, so I can't even recompile it for 32-bit. I've read that I should ...
0
votes
0answers
46 views

Ubuntu 14.04 HP Pavilion DV6 2114sa Crashes constantly

First time here so apologise if I have made any formatting mistake or something. I have got a HP pavilion DV6 2114sa and I have installed Ubuntu 14.04 32 bit on it. It has taken me quite awhile to ...
12
votes
4answers
4k views

How to check if my Wine prefix is 32 bit or 64 bit?

I saw tons of threads explaining how to create a 32 bit prefix, but I want to check if the prefix I'm using is 32 bit or 64 bit. The reason I'm asking is that I'm using PlayOnLinux, and I've created a ...
21
votes
5answers
19k views

How do I upgrade from x86 to x64 without losing settings?

Is there an easy way to upgrade the system to x64 from x86 without losing settings and having to repartition etc?
1
vote
0answers
85 views

Running Live with 4GB RAM. 32-bit or 64-bit?

I have a laptop with 4GB RAM and it is fully 64-bit capable. However I prefer to run Ubuntu from Live CD or USB. This takes 2GB of the RAM as the main drive. Does that leave me with 2GB of RAM? ...
1
vote
1answer
115 views

How to find why 64 bit application can run on 14.04 but not 12.04?

I have a 64 bits application (lmutil from Xilix Vivado tool). Which can run on 14.04, there's not problem. But when I run it on 12.04, I got the error: bash: ./lmutil: No such file or directory Is ...
2
votes
1answer
133 views

Can't find whoopsie process

I have tried several find commands to find whoopsie but I can't find the process to disable it. I know it's not already disabled because when I do locate whoopsie I get: ...
2
votes
0answers
429 views

Unable to compile 32 bit Qt 4.8.6 libraries on 64 bit machine

I am trying to build 32 bit Qt 4.8.6 libraries on Ubuntu 14.04. I have installed additional libraries sudo apt-get install libx32gcc-4.8-dev sudo apt-get install libc6-dev-i386 sudo apt-get install ...
0
votes
0answers
63 views

I don't have a graphics card in my machine. Can I still use Ubuntu?

I want to install Ubuntu 15.04 on my pc. My PC specs- 500 GB HDD Intel i3 2.93Gz processor No graphic card is present. Can I use Ubuntu with this Hardware configuration?
6
votes
1answer
198 views

How to build a 32-bit deb file on a 64-bit machine?

I have followed this answer to get the build dependencies for what I am building, and then actually compile the source and build it into a deb file, however I am needing to create a deb file for ...
1
vote
0answers
48 views

Trying to install ubuntu on VMware Player

I'm trying to create virtual machine with Ubuntu. I have VMware Player in version 3.1.6 build-744570. When I'm trying to install 64 bit version, I'm getting error: when I tried install 32bit version ...
1
vote
1answer
232 views

libpcap 32 bit on 64 bit Ubuntu

I'm trying to install Gulp. As the author says it needs 32-bit libpcap-dev libs for building the application, but when I try to download 32bit version it says NO INSTALL CANDIDATE AVAILABLE ...
1
vote
2answers
259 views

Ubuntu on 32-bit UEFI - optimal solution

I have a computer (Asus T200TA) with 2G RAM and 32-bit UEFI [Yep, what a wonderful idea to put 32-bit UEFI!]. I have two options: Install a 64-bit system, boot manually and install grub-efi-ia32. ...
0
votes
1answer
62 views

Error while installing Kompozer

I am trying to install kompozer by following http://askubuntu.com/a/423070/283650. But in last step it shows following error: dpkg: error processing package kompozer (--install): dependency ...
0
votes
1answer
412 views

Unable to install QT5 .run file on ubuntu

I know that to install .run files, I need to do chmod +x qt.run ./qt.run But it seems the ubuntu is not trying or able to run the executable. I even tried appending the sudo but it doesn't work. ...
0
votes
1answer
84 views

How to install package from 12.04 on 14.04?

I am on 14.04 (64-bits) and I want to install some <package>:i386 packages from 12.04. The reason I want to do this is because some of my 32-bit applications work well on 12.04 but not on ...
0
votes
1answer
95 views

Installing Spotify via 32 bit lubuntu, processor supports 64 bit. Is it possible to get it to work?

I'm running a laptop that has the ability to run 64 bit (It's dual-booting 32 bit Lubuntu and 64 bit Vista, reason being is it has a mere 2 GB ram) and I'm attempting to install Spotify. My machine is ...
1
vote
0answers
217 views

Can i make 64 - bit Firefox use 32 - bit Java and how?

I am a newbie when it comes to Ubuntu, so please endure my ignorance... I have installed Ubuntu 15.04 for safety reasons and to have a desktop with no distractions for study. The Study I am attending ...
2
votes
0answers
131 views

For a 32-bit Ubuntu 14.04 install, How to install Broadcom wireless 32 bit drivers offline

I have found the steps for doing this with the 64 bit installation of Ubuntu, and I assume that the steps are the same for the most part with the exception of the actual files used. I need some ...
2
votes
0answers
235 views

Samba recycle bin on ubuntu 14.04 doesnt put the file in only folders

When I delete something in Samba on a Windows system the file goes to recycle bin by default. That works on the share on anywhere in that / filesystem but when I try the same thing on another drive ...
1
vote
1answer
272 views

Why am I getting 'file not found' when trying to run CEWE Fotobuch / Kruidvat fotoservice on my 64 bit system?

When I install the CEWE Fotobuch (rebranded as "Kruidvat fotoservice" in the Netherlands) software on my 64 bit system, the application does not start. Instead, I'm getting a 'file not found' error. ...